using System.Windows.Controls;

namespace PDF_Office.Views.Dialog
{
    /// <summary>
    /// Interaction logic for CompressWindow
    /// </summary>
    public partial class CompressDialog : UserControl
    {
        public CompressDialog()
        {
            InitializeComponent();
        }
    }
}
